<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1beacd3d4">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Finance (Senate)</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2023-09-01</dateIngested>
    </extension>
    <originInfo>
         <publisher>Congress</publisher>
         <dateIssued encoding="w3cdtf">2005-01-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">harvested</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>336 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.F 49:S.HRG.109-424</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-Y4_F49-PURL-LPS73768</identifier>
    <identifier type="local">P0b002ee1beacd3d4</identifier>
    <identifier type="isbn">0160769310</identifier>
    <relatedItem type="series">
         <titleInfo>
              <title>S. hrg. ; 109-424</title>
        </titleInfo>
    </relatedItem>
    <identifier type="ILS system id">000592544</identifier>
    <identifier type="purl">https://purl.fdlp.gov/GPO/LPS73768</identifier>
    <identifier type="oclc">(OCoLC)70862446</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2023-09-01</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-06-30</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-Y4_F49-PURL-LPS73768</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>Y4_F49</docClass>
         <accessId>GOVPUB-Y4_F49-PURL-LPS73768</accessId>
         <uniqueId>PURL-LPS73768</uniqueId>
         <ACCode>GOVPUB;CHRG</ACCode>
         <field name="Content Origin">This content was harvested from online sources of the original hosting or authoring agency and may not reflect current policy. As Federal agencies add publications to their websites, or report new publications to GPO per statutory mandate (44 U.S.C. §§ 1710, 1902-1903), GPO ensures long-term preservation of and access to the content.</field>
         <dateIssued notSpecified="day-month">2005</dateIssued>
         <digitizedContent>
              <code>PERM_INGEST_04282022</code>
        </digitizedContent>
         <purlNumber>LPS73768</purlNumber>
         <congCommittee authorityId="ssfi00" chamber="S" congress="109" type="S">
              <name type="authority-standard">Committee on Finance</name>
              <name type="authority-short">Finance</name>
        </congCommittee>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-Y4_F49-PURL-LPS73768</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-Y4_F49-PURL-LPS73768/pdf/GOVPUB-Y4_F49-PURL-LPS73768.pdf</url>
    </location>
    <titleInfo>
         <title>Preventing the Next Pension Collapse</title>
         <subTitle>Lessons from the United Airlines Case : Hearing Before the Committee on Finance, United States Senate, One Hundred Ninth Congress, First Session, June 7, 2005</subTitle>
    </titleInfo>
    <subject>
         <topic>Airlines</topic>
         <topic>Defined benefit pension plans</topic>
         <topic>Employees</topic>
         <topic>Pension trusts</topic>
         <topic>Pensions</topic>
         <topic>Termination</topic>
         <geographic>United States</geographic>
         <name type="personal">
              <namePart>United Airlines</namePart>
        </name>
    </subject>
    <identifier type="sudoc item number">1038-A</identifier>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress.</namePart>
         <namePart>Senate.</namePart>
         <namePart>Committee on Finance.</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">creator</roleTerm>
        </role>
    </name>
    <originInfo>
         <place>
              <placeTerm authority="marccountry" type="code">dcu</placeTerm>
        </place>
         <publisher>U.S. G.P.O.</publisher>
         <publisher>For sale by the Supt. of Docs., U.S. G.P.O.</publisher>
         <dateIssued>2005.</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <form authority="marcform">print</form>
         <extent>iv, 332 pages : illustrations ; 24 cm.</extent>
    </physicalDescription>
    <classification authority="lcc">KF26 .F5 2005r</classification>
    <classification authority="sudocs">Y 4.F 49:S.HRG.109-424</classification>
    <identifier type="isbn">0160769310</identifier>
    <identifier type="sudoc-item-number">1038-A</identifier>
    <identifier type="sudoc-item-number">1038-A (online)</identifier>
    <identifier type="sudoc-item-number">1038-B (MF)</identifier>
    <identifier type="sudoc-item-number">1038-B (online)</identifier>
    <identifier type="stock number">552-070-34638-4 GPO</identifier>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">bibliography</genre>
    <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
    </language>
    <note>Distributed to some depository libraries in microfiche.</note>
    <note>Shipping list no.: 2006-0283-P.</note>
    <note type="bibliography">Includes bibliographical references.</note>
    <note type="additional physical form">Also available via Internet from the Senate Finance Committee web site. Address as of 9/8/06: http://www.senate.gov/%7Efinance/hearings/27795.pdf; current access available via PURL.</note>
    <subject>
         <geographicCode authority="marcgac">n-us---</geographicCode>
    </subject>
    <subject authority="lcsh">
         <name type="corporate">
              <namePart>United Airlines</namePart>
        </name>
         <topic>Employees</topic>
         <topic>Pensions</topic>
    </subject>
    <subject authority="lcsh">
         <topic>Pension trusts</topic>
         <geographic>United States</geographic>
         <topic>Termination</topic>
    </subject>
    <subject authority="lcsh">
         <topic>Airlines</topic>
         <topic>Employees</topic>
         <topic>Pensions</topic>
         <geographic>United States</geographic>
    </subject>
    <subject authority="lcsh">
         <topic>Defined benefit pension plans</topic>
         <geographic>United States</geographic>
    </subject>
    <relatedItem type="series">
         <titleInfo>
              <title>S. hrg. ; 109-424</title>
        </titleInfo>
         <name type="corporate">
              <namePart>United States.</namePart>
              <namePart>Congress.</namePart>
              <namePart>Senate.</namePart>
              <namePart></namePart>
        </name>
    </relatedItem>
    <location>
         <url displayLabel="electronic resource" usage="primary display">https://purl.fdlp.gov/GPO/LPS73768</url>
    </location>
    <location>
         <url displayLabel="(MF, online)">http://catalog.gpo.gov/fdlpdir/locate.jsp?ItemNumber=1038-B&amp;SYS=000592544</url>
    </location>
    <location>
         <url displayLabel="(paper, online)">http://catalog.gpo.gov/fdlpdir/locate.jsp?ItemNumber=1038-A&amp;SYS=000592544</url>
    </location>
    <titleInfo type="alternative">
         <title>Preventing the next pension collapse</title>
         <subTitle>lessons from the United Airlines case : hearing before the Committee on Finance, United States Senate, One Hundred Ninth Congress, first session, June 7, 2005</subTitle>
    </titleInfo>
    <extension>
         <searchTitle>
              <title>Preventing the next pension collapse</title>
              <subTitle>lessons from the United Airlines case : hearing before the Committee on Finance, United States Senate, One Hundred Ninth Congress, first session, June 7, 2005</subTitle>
        </searchTitle>
    </extension>
</mods>